{
  "pages": [
    "pages/tabBar/index/index",
    "pages/tabBar/cart/index",
    "pages/tabBar/user/index",
    "pages/authorize/authorize",
    "pages/login/login"
  ],
  "subPackages": [
    {
      "root": "pages/goods/",
      "pages": [
        "list",
        "cart",
        "search",
        "product-detail",
        "good-floorMore",
        "goods-coupon-list",
        "goods-coupon-list-search"
      ]
    },
    {
      "root": "pages/user/",
      "pages": [
        "address/addressManage",
        "address/address",
        "order/create-order",
        "order/success",
        "order/error",
        "order/order-list",
        "order/order-list-retail",
        "order/order-details",
        "order/order-payment",
        "order/search-order",
        "order/order-logistics",
        "activity/activity",
        "activity/activity-list",
        "activity/coupon-find-list",
        "activity/coupon-list"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "呵呵商城",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#FFFFFF"
  },
  "tabBar": {
    "height": "80",
    "color": "#999999",
    "selectedColor": "#ff457b",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/tabBar/index/index",
        "iconPath": "static/icon-index@2x.png",
        "selectedIconPath": "static/icon-index-active@2x.png",
        "text": "商城"
      },
      {
        "pagePath": "pages/tabBar/cart/index",
        "iconPath": "static/icon-cart@2x.png",
        "selectedIconPath": "static/icon-cart-active@2x.png",
        "text": "购物车"
      },
      {
        "pagePath": "pages/tabBar/user/index",
        "iconPath": "static/icon-user@2x.png",
        "selectedIconPath": "static/icon-user-active@2x.png",
        "text": "我的"
      }
    ]
  },
  "permission": {},
  "navigateToMiniProgramAppIdList": [
    "wx5a5cda32926f55ac"
  ],
  "uniStatistics": {
    "enable": true
  },
  "usingComponents": {}
}